@media screen and (min-width:991px) {
    .row.products>div:nth-child(4n + 1){
        clear:both;
    }
}

@media screen and (max-width: 991px) and (min-width: 767px) {
    .row.products>div:nth-child(3n + 1){
        clear:both;
    }
}

@media screen and (max-width:766px) {
    .row.products>div:nth-child(2n + 1){
        clear:both;
    }
}

@media screen and (min-width:767px) {
    .blur {
        display: none;
    }

}

@media screen and (max-width: 1367px) and (min-width: 767px) {
     .videoback__holder {
         background-image:none !important;
         height: auto;
         background-color: transparent !important;
         
    }
    .videoback__holder video {
        max-width: 100%;
        position:relative;
    }
    
}

@media screen  and (min-width: 767px) and (orientation: portrait) {
    .videoback__holder {
        height: auto;
    }
    
     .videoback__holder video {
        max-width: 100%;
        position:relative;
    }
}


@media screen and (max-width: 1199px){
    .service_photo {
        height: 280px;
    }
    
    .rombwrapper {
        width: 250px;
        height: 250px;
        margin: 55px;
    }
    
    .rombwrapper:not(.mini):nth-child(3n) {
        margin-left: 244px;
        margin-top: -118px;
    }
    
    .rombwrapper:not(.mini):nth-child(4n) {
        margin-top: -118px;
    }
    
    .rombwrapper:not(.mini):nth-child(even) {
        margin-left: 70px;
    }
    
    .romb__content {
       padding-top: 90px;
    }
    
    .romb .romb__img {
        height: 90px;
        background-size: 75px;
    }
    
    section.padding {
        padding: 50px 0;
    }
    
    .rombwrapper.mini {
        width: 190px;
        height: 190px;
    }

    .rombrow {
        margin-top: -100px;
    }
    
    .romb.mini .romb__img {
        height: 90px;
        background-size: 50px;
    }
    
    .romb.mini .romb__content {
        padding-top: 90px;
    }
    
    .romb.mini .romb__content h4 {
        font-size: 16px;
    }
    
    .romb.mini .stocklabel {
        display: none;
    }
    
    .romb.mini .romb__content p.stock {
        font-size: 22px;
    }
    
    .romb.blue p.plus {
        top: 40px;
    }
    
    .blog .blogitem .heading, .news .heading {
        font-size: 16px;
    }
    
    footer a.phone {
        font-size: 16px;
    }
    
    footer a:not([class]), 
    footer p:not([class]),
    a.btn {
        font-size: 13px;
    }
    
    ul.socials li {
        margin-right: 1px;
        float: left; 
    }
    
    h1, h2 {
        font-size: 40px;
    }
    
    .videoback__holder {
/*        height: 600px;*/
    }
    
    .product_categories {
        padding-left: 85px;
        background-size: 60px;
    }

}
@media screen and (max-width: 991px){
    h3 {
        font-size: 30px;
    }
    
    .productslider .slide {
        height: 210px; 
    }
    
    .service_photo {
        height: 200px;
    }
    
    .product_detail > div:first-of-type {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
    }
    
    .productslider_controller .slide {
        height: 55px;
        border-radius: 7px;
    }
    
    .videoback__holder {
/*        height: 485px;*/
    }
    
    .romb__content {
        position: relative;
    }
    
    .rombwrapper:not(.mini):nth-child(even),
    .rombwrapper:not(.mini):nth-child(3n),
    .rombwrapper {
        margin: 0;
    }
    
    .rombwrapper,
    .romb__content,
    .romb__backface{
        -webkit-transform: none;
        transform: none;
    }
    
    .rombwrapper:hover .romb,
    .rombwrapper:hover .romb__backface .romb__backface_content {
        -webkit-transform: none;
        transform: none;
    }
    .romb .romb__backface {
        display: none;
    }
    .mainpagerombs .rombwrapper{
        width: calc(50% - 15px);
        margin-bottom: 30px;
        float: left;
    }
    
    .mainpagerombs .rombwrapper:nth-child(2n - 1) {
        margin-right: 30px;
    }
    
    .features div span {
        font-size: 32px;
    }
    
    .features div:after {
        top: 17px;
        width: 6px;
        height: 6px;
    }
    
    section.black {
        padding: 30px 0;
    }
    
    section.bottompad {
        padding-bottom: 150px;
    }
    
    .unmarginedblock {
        margin-bottom: 70px;
    }
    
    .rombwrapper.mini {
        margin: 0;
        margin-right: 30px;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    
    .rombwrapper.mini:last-child {
        margin-right: 0;
    }
    
    .rombwrapper.mini:first-child {
        margin-left: 0;
    }
    
    .rombrow {
        margin-top: 30px;
    }
    
    .romb__content {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    h1, h2 {
        font-size: 32px;
    }
    
    .grayline {
        padding: 15px 0;
        margin-top: 35px;
    }
    
    .blog .blogitem > .heading {
        line-height: 20px;
    }
    
    .news .heading h4 {
        font-size: 16px;
        line-height: 20px;
    }
    
    footer .mapholder {
        width: 100%;
        height: 195px;
        margin-bottom: 35px;
    }
    
    footer .phoneblock {
        width: auto;
        float: left;
    }
    
    footer .phoneblock + .btn {
        width: auto;
        margin: 5px 30px;
        padding: 12px 30px;
    }
    
    footer ul.socials {
        padding-top: 0px;
        float: right;
        margin-top: 5px;
    }
    
    header a.logo img {
        width: 60px;
    }
    
    header .mainmenu {
        margin-top: 10px;
    }
    .blog_left {
        margin-right: 0;
        margin-bottom: 30px;
    }
    
    .blog_right,
    .blog_article {
        margin-left: 0;
    }
}
@media screen and (max-width: 767px){
    
    .service_block p {
        line-height: 20px;
    }
    
    .service_photo {
        height: 180px;
        margin-bottom: 20px;
    }
    
    .product_description {
        margin-top: 30px;
    }
    
    .shareblock ul {
        float: left;
        margin-top: 5px;
        margin-left: -5px;
    }
    
    .product_description ul li b {
        width: 100%;
        display: inline-block;
        padding-left: 0;
    }
    
    .product_description ul li:after {
        display: none;
    }
    
    .partslider.left .next {
        display: block !important;
    }

    .partslider.right .prev {
        display: block !important;
    }
    
    .partslider {
        width: 100%;
    }
    
    .header_bg {
        padding-top: 80px;
    }
    
    .searchform input[type="submit"] {
        width: 100px;
        height: 40px;
    }
    
    section.content {
        padding: 30px 0;
    }
    
    .searchform input[type="text"] {
        width: calc(100% - 100px);
        height: 40px;
        font-size: 16px;
    }
    
    .breadcrumbs {
        margin-top: 25px;
    }
    
    .header_bg h2 {
        font-size: 28px;
    }
    
    .product_categories {
        padding-left: 0;
        padding-top: 60px;
        background-size: 40px;
    }
    
    header {
        background: white;
        padding: 5px 0;
    }
    
    header .mainmenu {
        width: 100%;
        position: absolute;
        padding-left: 0;
        left: 0;
        top: 100%;
        margin-top: 0;
        background: #ffffff;
        display: none;
    }
    
    header:after {
        display: none;
    }
    
    header .mainmenu li {
        width: 100%;
        padding: 12px 15px;
        margin-left: 0;
        text-align: center;
        border-top: 1px solid #d5e4ff;
    }
    
    header .mainmenu li a {
        color: black;
        padding-bottom: 0;
    }
    
    header .mainmenu li.active a:after {
        display: none;
    }
    
    header .mainmenu li.active a {
        color: #cb252a;
    }
    
    .mobilemenu_toggle {
        display: inline-block;
        width: 34px;
        height: 6px;
        background: #ea1f24;
        float: right;
        margin-top: 17px;
        position: relative;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }
    
    .mobilemenu_toggle:after,
    .mobilemenu_toggle:before {
        position: absolute;
        content: '';
        display: inline-block;
        width: 34px;
        height: 6px;
        background: #2452b9;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }
    
    .mobilemenu_toggle:after {
        top: -12px;
    }
    
    .mobilemenu_toggle:before {
        top: 12px;
    }
    
    .mobilemenu_toggle.active {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    .mobilemenu_toggle.active:after,
    .mobilemenu_toggle.active:before {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        top: 0;
    }
    
    .video-controls {
        display: none;
    }
    
    .videoback__holder {
/*        height: auto;*/
        padding-top: 50px;
    }
    
    .videoback__holder .container {
        position: relative;
        z-index: 3;
        left: auto;
        right: auto;
/*        top: auto;*/
        top: 50%;
        transform: translateY(-50%);
    }
    
    .videoback__holder .whiteblock {
        width: 100%;
        margin: 0;
/*
        width: calc(100% + 30px);
        margin: 0 -15px;
        background: rgba(255, 255, 255, 0.3);*/
        padding: 20px;
        background: rgba(255, 255, 255, 0.7);
        height: 100%;
    }
    
    h3 {
        font-size: 25px;
    }
   
    .videoback__holder .whiteblock p {
        font-size: 16px;
    }
    
    section.padding {
        padding: 25px 0;
    }
    
    .mainpagerombs .rombwrapper:nth-child(2n - 1) {
        margin-right: 0;
    }
    
    .rombwrapper:not(.mini):nth-child(even), .rombwrapper:not(.mini):nth-child(3n), .mainpagerombs .rombwrapper {
        width: 100%;
        margin-bottom: 15px;
    }
    
    h1, h2 {
        font-size: 24px;
    }
    
    .romb__content {
        padding-top: 65px;
        border-radius: 0;
    }
    
    .romb .romb__img {
        height: 65px;
        background-size: 60px;
    }
    
    .rombwrapper {
        height: auto;
    }
    
    .container.margin-bottom {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .unmarginedblock {
        margin-top: 0;
        margin-left: -15px;
        margin-right: -15px; 
    }
    
    .whiteplate {
        padding-right: 15px;
        padding-left: 15px;
    }
    
    .romb__content h4 {
        margin-bottom: 15px;
    }
    
    .features {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    
    .features div {
        width: auto;
        margin-bottom: 0;
        margin-top: 10px;
    }
    
    .features div p {
        font-size: 13px;
    }
    
    .features div:after {
        display: none;
    }
    
    section.bottompad {
        padding-bottom: 30px;
    }
    
    .rombrow {
        display: inline-block;
        margin-top: 0px;
    }
    
    .rombwrapper.mini {
        margin-top: 15px;
        width: 100%;
        margin-right: 0;
        height: auto;
        position: relative;
    }
    
    .rombwrapper.mini .romb {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        min-height: 90px;
    }
    
    .romb.mini .romb__img {
        height: 60px;
        width: 60px;
        background-size: 45px;
        background-position: center;
        top: calc(50% - 30px);
        left: 15px;
    }
    
    .romb.mini .romb__content {
        padding-top: 0;
        padding-left: 80px;
        text-align: left;
        overflow: visible;
        position: static;
    }
    
    .romb.mini .romb__content p.stock {
        position: absolute;
        left: 3px;
        top: 3px;
        margin-top: 0;
        background: #ce2529;
        color: white;
        font-size: 12px;
        font-weight: 300;
        height: 30px;
        width: 30px;
        line-height: 30px;
        border-radius: 50%;
    }
    
    .romb.blue p.plus {
        top: 0;
        bottom: 0;
        width: auto;
        right: auto;
        left: 20px;
        margin-bottom: 0;
        height: 30px;
        line-height: 30px;
        margin: auto;
        font-size: 28px;
    }
    
    .rombrow:last-child {
        margin-bottom: 30px;
    }
    
    .partslider .slide div {
        width: calc(33.333% - 10px);
        margin: 5px;
        background-size: contain;
        height: 70px;
        border: 1px solid rgba(255, 255, 255, 0.2);
    }
    
    .reviewsslider {
        padding: 0 10px;
        margin-top: 20px;
    }
    
    .blog .blogitem > .photoblock {
        height: 180px;
    }
    
    footer {
        padding: 40px 0;
        text-align: center;
    }
    
    .norightpad.col-xs-12 {
        padding-right: 15px !important;
    }
    
    .noleftpad.col-xs-12 {
        padding-left: 15px !important;
    }
    
    footer .mapholder {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    footer .phoneblock{
        width: 100%;
        text-align: center;
    }
    
    footer .phoneblock + .btn {
        margin: 15px auto;
        display: table;
    }
    
    footer ul.socials {
        float: none;
        display: table;
        margin: 0 auto; 
    }
    
    ul.socials li {
        margin-right: 3px;
        float: left;
        margin-left: 3px;
    }
    
    .romb:hover .romb__backface {
        display: none;
    }
    
    .news_img {
        float: none;
        padding: 0;
        height:auto;
    }
    
    .crop {
        float: none;
        width: 100%;
        height: auto;
        margin: 25px 0 25px;
    }
    .news_img img {
        position: relative;
        width: 100%;
        left:0;
    }
    .popup_wrap {
        width: 470px;
        margin-left: -235px;
    }
    
    .blog_det_right .img_wrap {
        height: 170px;
    }
    .cont_right{
        margin-top: 30px;
    }
    .contact_section {
        margin-bottom: 30px;
    }
    .partslider .slick-arrow.next {
        right: -20px;
    }
    .partslider .slick-arrow.prev {
        left: -20px;
    }
    .partslider .slide {
        padding: 10px;
    }
     .blur {
        display:block;
    } 
    .video {
        display:none;
    }
/*
    .videoback__holder {
        background-image:none;
    }
*/
}
@media screen and (max-width: 600px){
    .filter_block > .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 100% !important;
        margin-bottom: 0;
    }
    
    .filter_block .paging {
        float: left;
        margin-left: 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
}
@media screen and (max-width: 480px){

    .container .logo-wrap {
        padding-top: 50px;
    }

    .site-map-wrap{
        padding-bottom: 50px;
    }

    .products > div {
        width: 100%;
    }
    
    .service_block .readmore {
        width: 100%;
    }
    
    .popup_wrap {
        width: 90%;
        margin-left: 0;
        left: 0;
        right: 0;
        margin: -235px auto 0;
        padding: 25px;
    }
    
    .popup_close {
        top: 15px;
        right: 10px;
    }
     .label {
        line-height: 20px;
    }
    .subscribe {
        font-size: 27px;
    }
    .subscribe_after {
        margin-bottom: 20px;
        line-height: 20px;
    }
    
    .styled-input {
        margin-bottom: 20px;
    }
    .styled-input input {
        height: 50px;
    }
    .styled-input .form-label {
        line-height: 50px;
    }
    .article_img,
    .blog_det_right .img_wrap {
        width: 100%;
        height: auto;
    }
    
    .article_img img,
    .blog_det_right img {
        position: relative;
        width: 100%;
    }
    
    .blog_article__right {
        width: 100%;
        padding-left: 0;
        margin-top: 15px;
    }
    
    .blog_det_right {
        width: 100%;
    }
    .blog_detail .arrow_name {
        font-size: 12px;
    }
   .blog_detail .prev-next .flaticon-left-arrow:before {
        font-size: 12px;
        margin-right: 5px;
    }
    
    .blog_detail .prev-next .flaticon-right-arrow:before {
        font-size: 12px;
        margin-right: 5px;
    }
    
    #contact_map {
        width: 90%;
        height: 350px;
        margin:0 auto 40px;
    }
}